<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home </title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="../public/css/main.css" rel="stylesheet">
    
  <script src="https://kit.fontawesome.com/c7d062ae39.js" crossorigin="anonymous"></script>
</head>
<body>
    <header class="header container-fluid justify-content-center">
        <div class="row pt-2 pb-2 mx-sm-auto" style="width: 100%;">
            <div class="col d-flex align-items-center text-white">
                <img src="../public/assets/logo.png" alt="" class="logo pe-2">
                <h3 class="mb-0">Secure Messenger</h3>
            </div>
    
            <div class="col-9 d-flex align-items-center justify-content-end menu container-sm me-0">
                <a class="text-white text-decoration-none home-login fw-bold me-sm-5 pe-2 my-auto d-flex align-items-center hover-secondary" href="/dashboard"> <i class="fas fa-globe fs-2 me-2"></i> Web App</a>
                <a class="text-white text-decoration-none home-daftar fw-bold ps-3 pe-3 px-sm-5 py-1" href=""> Daftar</a>
            </div>
        </div>
        
    </header>

    <div id="content" class="main container-fluid" style="width: 90%;">
        <div class="row mx-lg-5 my-5">
            <div class="col-lg-6 d-flex flex-column justify-content-center pe-lg-5 be-lg-5">
                <p class="fs-5 txt-main">Halo, Selamat datang</p>
                <h3 class="txt-secondary lh-base">Mengirim pesan tanpa perlu khawatir tentang privasi dan keamanan data anda. Kami menjamin enkripsi di setiap pesan yang terkirim</h5>
                <a class="text-decoration-none my-3 register text-white btn btn-primary btn-lg" href="/register"> Daftar Sekarang! </a>
            </div>

            <div class="col-lg-6 d-flex align-items-center">
                <img src="../public/assets/thumbnail.jpeg" alt="" class="img-fluid home-thumbnail text-center">
            </div>
        </div>
    </div>

    <div id="features" class="features container-fluid">
        <div class="row text-center py-5">
            <h1 class="text-white">Fitur Utama</h1>
        </div>
        <div class="row mx-auto pb-5" style="width: 90%;">
            <div class="col-md-3 text-center">
                <img src="../public/assets/secure-shield.png" alt="" class="img-fluid mb-2 w-75">
                <h4 class="text-white"> 100% Privasi</h4>
            </div>
            <div class="col-md-3  text-center">
                <img src="../public/assets/free-delivery.png" alt="" class="img-fluid mb-2 w-75">
                <h4 class="text-white"> 100% Gratis</h4>
            </div>
            <div class="col-md-3 text-center">
                <img src="../public/assets/cloud.png" alt="" class="img-fluid mb-2 w-75">
                <h4 class="text-white"> Keamanan Data Dengan Enkripsi</h4>
            </div>
            <div class="col-md-3  text-center">
                <img src="../public/assets/chat.png" alt="" class="img-fluid mb-2 w-75">
                <h4 class="text-white"> Messenger Sederhana dan Reliable</h4>
            </div> 
        </div>

    </div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>    
</body>
</html>